import { IResult } from './httpService';
import { MediaItemViewModel } from '../models/class.model';
export declare class MediaService {
  private static instance;
  private constructor();
  static getInstance(): MediaService;
  uploadImage(files: any[]): Promise<IResult<Array<MediaItemViewModel>>>;
}
